mwServiceAware Struct Reference

Instance of an Aware Service. More...

`#include <mw_srvc_aware.h>`

## Detailed Description

Instance of an Aware Service.

The members of this structure are not made available. Accessing the parts of an aware service should be performed through the appropriate functions. Note that instances of this structure can be safely cast to a mwService.

The documentation for this struct was generated from the following file:

- mw_srvc_aware.h